
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/forest_small-ts1466074947.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/02-ts1418374442.jpg") repeat-x scroll center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance6_61 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 64px; max-width: 64px; flex: 1 1 auto; }
#wb_element_instance6_61 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance6_61 img { width: 100%; height: auto; }
#wb_element_instance7_61 p:last-child { margin-bottom: 0; }
#wb_element_instance7_61 { opacity: 1; width: auto; height: auto; max-width: 390px; flex: 1 1 auto; }
#wb_element_instance5_61 { width: 100%; height: auto; max-width: 470px; flex: 1 1 auto; }
#wb_element_instance5_61 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance8_61 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance8_61 ul { background: #030303 none repeat right top; }
#wb_element_instance8_61 ul, #wb_element_instance8_61-det ul { border: 1px none #000000; }
#wb_element_instance8_61, #wb_element_instance8_61 ul, #wb_element_instance8_61-det ul { text-align: center; }
#wb_element_instance8_61 ul ul, #wb_element_instance8_61-det ul { background: #171717 none repeat right top; }
#wb_element_instance8_61 li, #wb_element_instance8_61-det li { margin: 0px 15px 0px 15px; }
#wb_element_instance8_61 li a, #wb_element_instance8_61-det li a { padding: 10px 0px 10px 0px; text-transform: uppercase; border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance8_61 li.over > a, #wb_element_instance8_61 li:focus > a, #wb_element_instance8_61-det li.over > a, #wb_element_instance8_61-det li:focus > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance8_61 li.active > a, #wb_element_instance8_61-det li.active > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance8_61:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance8_61:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance8_61:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4_61 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_61 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; background: #000000 none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_61 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_61 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_61 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 229px; min-height: 146px; max-width: 458px; max-height: 292px; margin: 0px 212px 10px 5px; flex: 1 1 auto; }
#wb_element_instance10_61 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance10_61 img { width: 100%; height: auto; }
#wb_element_instance11_61 p:last-child { margin-bottom: 0; }
#wb_element_instance11_61 { opacity: 1; width: 100%; height: auto; max-width: 300px; margin: 0px 210px 0px 5px; flex: 1 1 auto; }
#wb_element_instance12_61 p:last-child { margin-bottom: 0; }
#wb_element_instance12_61 { opacity: 1; width: 100%; height: auto; max-width: 394px; margin: 0px 212px 6px 5px; flex: 1 1 auto; }
#wb_element_instance14_61 p:last-child { margin-bottom: 0; }
#wb_element_instance14_61 { opacity: 1; width: auto; height: auto; max-width: 882px; flex: 1 1 auto; }
#wb_element_instance15_61 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 90px; min-height: 90px; max-width: 180px; max-height: 180px; margin: 0px 0px 396px 0px; flex: 1 1 auto; }
#wb_element_instance15_61 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance15_61 img { width: 100%; height: auto; }
#wb_element_instance13_61 { width: 100%; height: auto; max-width: 1062px; margin: 0px 0px 0px 37px; flex: 1 1 auto; }
#wb_element_instance13_61 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance9_61 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance9_61 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 10px 0px 81px 165px; background: #ffffff none repeat-x center top; background-size: contain; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_61 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_61 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_61 p:last-child { margin-bottom: 0; }
#wb_element_instance17_61 { opacity: 1; width: auto; height: auto; max-width: 316px; margin: 36px 29px 5px 5px; flex: 1 1 auto; }
#wb_element_instance18_61 p:last-child { margin-bottom: 0; }
#wb_element_instance18_61 { opacity: 1; width: auto; height: auto; max-width: 488px; margin: 5px 177px 16px 5px; flex: 1 1 auto; }
#wb_element_instance19_61 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 54px; min-height: 22px; max-width: 108px; max-height: 44px; margin: 5px 5px 16px 5px; flex: 1 1 auto; }
#wb_element_instance19_61 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance19_61 img { width: 100%; height: auto; }
#wb_element_instance16_61 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance16_61 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 7px 5px 44px 25px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_61 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_61 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance8_61 > ul, #wb_element_instance8_61-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_61 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_61 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; }
	#wb_header_61 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_61 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_61 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 0px 81px 165px; }
	#wb_main_61 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance16_61 > .wb_content { min-width: 20px; min-height: 20px; padding: 7px 5px 44px 25px; }
	#wb_footer_61 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

